Subject: draft-ietf-6man-slaac-renum possible application

From: Nick Hilliard <[email-masked]>
Date: Thu, 3 Dec 2020 21:54:09 +0000

Just an anecdote relating to how draft-ietf-6man-slaac-renum could 
potentially apply:

https://www.reddit.com/r/Starlink/comments/k2ag4c/thoughts_from_a_network_engineer_after_having/

> Note that I was even able to get an IPv6 address on that device using 
> SLAAC but it would not “hold” it. My router keeps dropping the IP 
> after it times out and I have unplug/replug to get it to come back (I 
> have not dove into troubleshooting this at all).

It would be interesting to do a deep ops dive into what design decisions 
led to this behaviour, and how this can be improved.

Nick